Skip to main content
GET
/
v1
/
team
/
members
List all team members for the tenant
curl --request GET \
  --url https://api.example.com/v1/team/members \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "email": "<string>",
    "clerkUserId": "<string>",
    "name": "<string>",
    "imageUrl": "<string>",
    "joinedAt": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json
id
string
required
email
string
required
role
enum<string>
required
Available options:
developer,
manager,
admin
clerkUserId
string | null
required
name
string | null
required
imageUrl
string | null
required
joinedAt
string<date-time>
required